#u87
{
	background-color: transparent;
}

#u96-4,#u101-4,#u93-4,#u102-4,#u103-4
{
	background-color: transparent;
	color: #7F7F7F;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u105
{
	background-color: #000000;
}

#u306
{
	background-color: #7F7F7F;
}

#u307-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}


